body {
background-color: #050505;
background-image: url(images/mainbackground.jpg);
background-repeat: repeat-x;
margin: 0px 0px 0px 0px;
border: 0px;
font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
color: #ededed;
}

.ffimgfix { display:block; }


.affiliates{	
	color: #000;
	font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:bold;
	text-decoration: none;
	}
	
a.affiliates:link, a.affiliates:visited{
	font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ff0000;
	font-weight:bold;
	text-decoration: none;
	}

a.affiliates:hover{
	font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	font-weight:bold;
	text-decoration: none;
	}

.downline{	
	vertical-align:top;
	text-align:center;
	background-image: url(images/loginbox.png);
	background-repeat: repeat;
}

.chartbar{
	background-image: url(images/chartbar.png);
	background-repeat: repeat-x;
	height:20px;
}

	
a.othernews_titlelink:link, a.othernews_titlelink:visited{
	color:#000;
}

a.othernews_titlelink:hover{
	color:#ff0000;
	}
	
a.othernews_author:hover{
	color:#000;
	}
	
a.othernews_author:link, a.othernews_author:visited{
	color:#ff0000;
	}		

a.othernews_extendstring:link, a.othernews_extendstring:visited{	
color:#ff0000;	
}

a.othernews_extendstring:hover{
	color:#000;
	}


.loginbox{
	font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	background-color: #fbfbfb;
	background-image: url(images/loginbox.png);
	background-repeat: repeat-x;
	margin: 0px 0px 0px 0px;
	border: 0px;
	padding: 0px;
	height:14px;
	vertical-align:top;
}

.welcomeback{
	text-align:left;
	color:#000;
	font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:bold;
	text-decoration: none;	
}

.usermenu{
	color:#f90202;
	font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight:bold;
}

a.usermenu:link, a.usermenu:visited{
	color:#f90202;
	font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight:bold;
}

a.usermenu:hover{
	color:#000;
	font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight:bold;
}

.rssfeed{
	text-align:left;
	color:#FFFFFF;
	font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:bold;
	text-decoration: none;
}

a.rssfeed:link, a.rssfeed:visited{
	text-align:left;
	font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	font-size: 12px;
	font-weight:bold;
	text-decoration: none;
}

a.rssfeed:hover{
	text-align:left;
	font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	color:#c28f14;
	font-size: 12px;
	font-weight:bold;
	text-decoration: none;
}

.linkspage_button{
border:0;
}


.tonyheader1{
	background: url(images/header.png) no-repeat;
	vertical-align: top;
	}


.finfobar{
font-weight:bold;
text-align:center;	
	
}


.forumheader2 {
text-align:left;
}

.forumheader3 {
text-align:left;
padding:3px;
color: #000;
}

.forumheader3_alt {

}


.forumheader {
font-weight:bold;
text-align:center;
}

td{
	font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

p{
	font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #808080;
}



.div {	font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000;}

.incontent{
text-align:left;
padding-bottom:8px;
}

div#contentblock table td.newsflash {
	padding:0px;
}


.fcaption {
background: #182327 url(images/menu1_fade.jpg) repeat-x;
color:#ededed;
}

.smalltext{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #808080;
	font-weight: bold;
	
}

.smallblacktext{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ff0000;
	font-weight: bold;
	
}


.spacer{

}

.fborder{
}


.content_box {
	padding: 4px;
	text-align:left
}

.search_box {
	padding: 10px;
}



#Clock {
	float: right;
	width: 160px;
	text-align: right;
	padding: 3px 10px 0px 0px;
	font-size: 11px;
	font-weight: bold;
	color: #304651;
	white-space: nowrap;
	margin-right:4px;
}

#silver_menu {
	overflow: hidden;
	height: 26px;
	width: 900px;
	float: left;
	padding: 0px;
	
}

#silver_toolbar {
	width: 100%;
}

.silver_box {
	width: 100%;
	border-top: solid 0px #000;
	border-bottom: solid 0px #000;
	text-align: center;
	background: url(images/silver_background.png) repeat-x;
	padding: 0px 0px 0px 0px;
}

.searchblock {
	color: #c28f14;
}


.right_box {
	padding: 4px;
	border-left: solid 1px #6b7481;
	border-right: solid 1px #6b7481;
	border-top: solid 1px #6b7481;
	border-bottom: solid 1px #6b7481;
	background: #091418 url(images/menu1_fade.jpg) repeat-x;
}

.left_box {
	padding: 4px;
	border-right: solid 1px #6b7481;
	border-left: solid 1px #6b7481;
	border-top: solid 1px #6b7481;
	border-bottom: solid 1px #6b7481;
	background: #091418 url(images/menu1_fade.jpg) repeat-x;
}

.top_right_box {
	border-left: solid 1px #9DA6B3;
	background: #000000;
	padding: 0px;
}

.page_bg {
	background: #050505 url(images/mainbackground.jpg) repeat-x;
	padding: 20px 0px 20px 0px;
	margin: 0px;
	border: 0px;
}

.big_frame {
	width: 798px;
	border: solid 0px #000;
}


/* required stuff */

#content-pane .tab-page {
	background: #000000;
}


.contentpaneopen {
	text-align: left;
	padding: 0px;
	background: #fff;
	background: url(images/nnewsmd.png);
	color: #000;
	
}

.paneopen {
	text-align: left;
	width: 100%;
	padding: 0px;
	background: #333333 url(images/bottom.png) repeat-x;
	color: #fff;
}

.left{
	
	background: url(images/left.png) repeat-y;
	margin: 0px 0px 0px 0px;
	border: 0px;
}

.right{
	background: url(images/right.png) repeat-y;	
	margin: 0px 0px 0px 0px;
	border: 0px;
}

.newsborder{
	background: #fff;
	background: url(images/nnewsborderm.png) repeat-x;	
	margin: 0px 0px 0px 0px;
	border: 0px;	
	text-align: left;
}



.newsleftheader{
	
	background: url(images/nnewslh.png) no-repeat;
	margin: 0px 0px 0px 0px;
	border: 0px;
}

.newsrightheader{
	background: url(images/nnewsrh.png) no-repeat;	
	margin: 0px 0px 0px 0px;
	border: 0px;
}

.newsleft{
	
	background: url(images/nnewsld.png) repeat-y;
	margin: 0px 0px 0px 0px;
	border: 0px;
}

.newsright{
	background: url(images/nnewsrd.png) repeat-y;	
	margin: 0px 0px 0px 0px;
	border: 0px;
}

.onewsright{
	background: url(images/nnewsrdo.png) repeat-y;	
	margin: 0px 0px 0px 0px;
	border: 0px;
}

.newstopmiddle{
	background: url(images/nnewsmt.png) repeat-x;
	vertical-align: bottom;
	
}

.newsbottommiddle{
	background: url(images/newsbottommiddle.png) repeat-x;
	
}

.newstopborder{
	background: #d6d6d6;	
}

.bottommiddle{
	background: url(images/bottommiddle.png) repeat-x;
	
}

.mcontentpaneopen {
	text-align: left;
	width: 100%;
	padding: 0px;
	background: transparent;
	background: url(images/nnewsmd.png);
	color: #000;
}

.menuleft{
	
	background: url(images/menuleft.png) repeat-y;
	margin: 0px 0px 0px 0px;
	border: 0px;
}

.menuright{
	background: url(images/menuright.png) repeat-y;	
	margin: 0px 0px 0px 0px;
	border: 0px;
}

.menutopmiddle{
	background: url(images/menutopmiddle.png) repeat-x;
	vertical-align: bottom;
	
}

.menubottommiddle{
	background: url(images/menubottommiddle.png) repeat-x;
	
}

.menutopborder{
	background: #fff;	
}

.mcontentheading {
	font-size: 14px;
	font-weight: bold;
	color: #ff0000;
	text-align: left;
	text-indent: 15px;
	background: transparent;
	background: url(images/mbg.png);
	margin: 0px 0px 0px 0px;
	border: 0px;
	padding: 0px;
}


.small {
	font-size: 11px;
	color: #ffffff;
	font-weight: bold;
	padding-top: 10px;
	text-align: left;
}

.modifydate {
	font-size: 11px;
	color: #ffffff;
	font-weight: bold;
	padding-top: 10px;
	text-align: left;
}

.createdate {
	line-height: 15px;
	font-size: 11px;
	color: #ffffff;
	font-weight: bold;
	vertical-align: top;
	display: block;
}

.contentheading {
	font-size: 14px;
	font-weight: bold;
	color: #ff0000;
	text-align: left;
	text-indent: 15px;
	background: transparent;
	background: url(images/nnewsmh.png);
	margin: 0px 0px 0px 0px;
	border: 0px;
	padding: 0px;
}

h2{
	text-transform: uppercase;
	vertical-align: middle;
	font-size: 11px;
	font-weight: bold;
	color: #cccccc;
	text-align: left;
	text-indent: 15px;
}

.contentpagetitle {
	font-size: 13px;
	font-weight: bold;
	color: #cccccc;
	text-align:left;
}

/* For content item titles that are hyperlink instead of Read On */
a.contentpagetitle:link, a.contentpagetitle:visited {
	font-size: 13px;
	font-weight: bold;
	color: #ff0000;
	text-align:left;
	text-decoration: none;
}

a.contentpagetitle:hover {
	color: #000;
}

table.moduletable {
	width: 100%;
	margin: 0px 0px 15px 0px;
	border-left: solid 0px #000000;
	border-right: solid 0px #000000;
	border-top: solid 0px #000000;
	border-bottom: solid 0px #000000;
}

.menuheader {
	background: url(images/title_background.png) no-repeat;
	vertical-align: middle;
	font-size: 11px;
	font-weight: bold;
	color: #cccccc;
	text-align: left;
	text-indent: 15px;
	width: 100%;
	height: 24px;
	text-transform: uppercase;
}

.menuheader2 {
	background: url(images/title_background2.png) no-repeat;
	vertical-align: middle;
	font-size: 11px;
	font-weight: bold;
	color: #cccccc;
	text-align: left;
	text-indent: 15px;
	width: 100%;
	height: 2px;
	text-transform: uppercase;
}


h1{
	text-transform: uppercase;
	vertical-align: middle;
	font-size: 11px;
	font-weight: bold;
	color: #cccccc;
	text-align: left;
	text-indent: 15px;
}

table.moduletable td {
	font-size: 11px;
	padding: 0px;
	font-weight: normal;
}

table.moduletable ul {
	color: #ffffff;
}

div#menublock table.moduletable td {
	padding: 0px;
}

#mainlevel-nav {
margin: 0; padding: 0;
}
#mainlevel-nav li {
text-transform:capitalize;
background-image: none;
list-style:none;
float: left;
margin: 0px;
padding-left: 15px;
padding-right: 15px;
font-size: 11px;
line-height:24px;
height: 26px;
white-space: nowrap;
border-right: 1px solid #9DA6B3;
}
#mainlevel-nav a {

float: right;
text-decoration: none;
color: #304651;
}
#mainlevel-nav a {
float: none;
}
#mainlevel-nav a:hover {
color: #ff0000;

}

.mainlevel,.mainlevel-over, a.mainlevel:link, a.mainlevel:visited {
	background: url(images/menu_bullet.png) no-repeat;
	vertical-align: middle;
	font-size: 11px;
	font-weight: bold;
	color: #c28f14;
	text-align: left;
	padding-left: 15px;
	height: 18px;
	margin-bottom: 1px;
}


.mainlevel-hilite,a.mainlevel-hilite:link, a.mainlevel-hilite:visited {
	background: url(images/title_background.png) no-repeat;
	background-position: 0px -3px;
	vertical-align: middle;
	font-size: 11px;
	font-weight: bold;
	color: #fff;
	text-align: left;
	padding-left: 15px;
	height: 18px;
	margin-bottom: 1px;
}

.mainlevel-over, a.mainlevel:hover {
	background-position: 0px -20px;
	text-decoration: none;
	color: #fff;
}



.pollstableborder {
	border: 1px solid;
	padding: 1px;
}

a.sublevel:link, a.sublevel:visited {
	padding-left: 1px;
	vertical-align: middle;
	font-size: 11px;
	font-weight: bold;
	color: #c28f14;
	text-align: left;
}

#active_menu {
	color:#ffffff;
	font-weight: bold;
}

a.sublevel:hover {
	color: #ffffff;
	text-decoration: none;
}

a.mainmenu:link, a.mainmenu:visited {
	color: #ffffff; font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;
	padding-left:10px;
	padding-right:10px;
}

a.mainmenu:hover {
	color: #D6DF8C;
	text-decoration: none;
}



a:link, a:visited {
	color: #c28f14; text-decoration: none;
	font-weight: bold;
}

a:hover {
	color: #ff0000;	text-decoration: none;
	font-weight: bold;
}

a.category:link, a.category:visited {
	color: #c28f14;
	text-decoration: none;
	font-weight: bold;
}

a.category:hover {
	color: #9AB6C2;
	text-decoration: none;
	font-weight: bold;
}

a.pagenav, a.pagenav:visited {
	font-weight: bold;
	color: #c28f14;	
	background-color: transparent;
	background-image: url(images/sbutton_off.png);
	background-repeat: repeat-x;
	text-decoration: none;
}

a.pagenav:hover {
	color: #9AB6C2;	
	background-color: transparent;
	background-image: url(images/sbutton_on.png);
	background-repeat: repeat-x;
	text-decoration: none;
}


a.npbutton,a.npbuttona:visited{
	font-weight: bold;
	color: #fff;
	text-align: center;
	vertical-align: middle;
	font-size: 10px;
	background-color: transparent;
	background-image: url(images/sbutton_off.png);
	background-repeat: repeat-x;
	font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	border-style: outset;
	border-width: 2px
}

a.npbutton:hover{
font-weight: bold;
	color: #000;
	text-align: center;
	vertical-align: middle;
	font-size: 10px;
	background-color: transparent;
	background-image: url(images/sbutton_on.png);
	background-repeat: repeat-x;
	font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	border-style: inset;
	border-width: 2px
}

.frontpageheader {
	color: #ffffff;
	font-size: 15px;
	font-weight: bold;
	line-height: 30px;
}

.newsfeedheading {
	font-size: 11px;
	font-weight: bold;
	color: #333333;
	text-align:left;
}

.newsfeeddate {
	font-size: 10px;
	color: #666666;
	font-weight: normal;
}

.fase4rdf a:link {
	color: #745632;
	text-decoration: none;
	font-weight: bold;
}

.fase4rdf a:hover {
	color: #cc9900;
}

.componentheading {

	background: url(images/title_background.png) no-repeat;
	vertical-align: top;
	padding-top: 4px;
	font-size: 11px;
	font-weight: bold;
	color: #cccccc;
	text-align: left;
	text-indent: 15px;
	width: 100%;
	height: 24px;
	text-transform: uppercase;
}

.sectiontableheader {
	background : #293C43;
	color : #ffffff;
	font-weight : bold;
	padding: 3px;
}

.sectiontableentry1 {
	background-color : #0D1315;
	padding: 2px;
}

.sectiontableentry2 {
	background-color : #151E22;
	padding: 2px;
}

.middle_box {
	padding: 4px;
	border-left: solid 1px #9DA6B3;
	background: #2E4452 url(images/menu2_fade.jpg) repeat-x;
}

div#middle_box .sectiontableentry1 {
	background-color : #3E5867;
	padding: 2px;
	
}

div#middle_box .sectiontableentry2 {
	background-color : #516B79;
	padding: 2px;
}

div#right_box .sectiontableentry1 {
	background-color : #182327;
	padding: 2px;
}

div#right_box .sectiontableentry2 {
	background-color : #293C43;
	padding: 2px;
}





ul{
	margin: 0;
	padding: 0;
	list-style: none;
}

li
{
	line-height: 15px;
	padding-left: 15px;
	padding-top: 0px;
	background-image: url(images/arrow.png) ;
	background-repeat: no-repeat;
	background-position: 0px 3px;
}

.button {
	font-weight: bold;
	color: #fff;
	text-align: center;
	vertical-align: middle;
	font-size: 10px;
	background-color: transparent;
	background-image: url(images/sbutton_off.png);
	background-repeat: repeat-x;
	font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	border-style: outset;
	border-width: 2px
}

.button:hover {
	font-weight: bold;
	color: #000;
	text-align: center;
	vertical-align: middle;
	font-size: 10px;
	background-color: transparent;
	background-image: url(images/sbutton_on.png);
	background-repeat: repeat-x;
	font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	border-style: inset;
	border-width: 2px
}



.lbutton {
	font-weight: bold;
	color: #fff;
	text-align: center;
	vertical-align: middle;
	font-size: 15px;
	background-color: transparent;
	background-image: url(images/button_off.png);
	background-repeat: no-repeat;
	width:80px;
	height:32px;
	margin: 0px 0px 0px 0px;
	border: 0px;
	font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
}

.lbutton:hover {
	font-weight: bold;
	color: #000;
	text-align: center;
	vertical-align: middle;
	font-size: 15px;
	background-color: transparent;
	background-image: url(images/button_on.png);
	background-repeat: no-repeat;
	width:80px;
	height:32px;
	margin: 0px 0px 0px 0px;
	border: 0px;
	font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
}


.bbcode {
	border:1px outset #000000;
	margin-top: 1px;
}


.bbcode:hover {
	border:1px inset #000000;
	background-color: #516B79;
margin-top: 1px;	
}

.bbcode:active {
background-color:white;
}


.tbox, .helpbox {
	font-weight: normal;
	color: #cccccc;
	background: #000000;
	border: 1px solid #9DA6B3;
    font-size: 11px;
	}




.code_highlight{
	background-color: #FFF;
	}

code{
background-color: #DDDDDD;
border: 1px solid #333;
font-size: 11px; font-family: verdana, tahoma, arial, sans-serif;
}

.indent{
padding: 0px 0px 0px 0px;
margin: 0px;
font: 9px verdana, tahoma, arial, sans-serif;
color: #000;
border: 1px solid #cfcdcd;
background-color: #fff;
}



.cpg_starttable_outer div.cpg_starttable_inner {
    background-color: transparent;
    background-image: url(images/main_block.png);
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-position: 100% -200px;
    display: block;
    padding-top: 3px;
    padding-bottom: 3px;
    padding-right: 0px;
    padding-left: 0px;
}

.cpg_starttable_outer  {
    background-color: transparent;
    background-image: url(images/main_block.png);
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-position: 0pt -200px;
    padding-left: 20px;
}